/*<meta />*/

/* Topic Popup */

.MCTopicPopup
{
	text-decoration: none;
}

.MCTopicPopupHotSpot
{
	cursor: pointer;
	background-position: left center;
	background-repeat: no-repeat;
}

.MCTopicPopup_Open.MCTopicPopupHotSpot
{
	
}

.MCTopicPopup_Closed.MCTopicPopupHotSpot
{
	
}

.MCTopicPopupContainer
{
	background-color: #FFFFFF;
	padding: 10px;
	position: fixed;
	top: 100px;
	left: 100px;
	right: 100px;
	bottom: 100px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 4px 10px #333333;
	-moz-box-shadow: 0 4px 10px #333333;
	box-shadow: 0 4px 10px #333333;
	filter: alpha( opacity = 0 );
	opacity: 0.0;
	z-index: 10001;
}

/**/

/* Thumbnail Popup */

.MCTopicPopupBody
{
	width: 100%;
	border: none;
}

.MCPopupThumbnailLink
{
	
}

.MCPopupThumbnail
{
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.MCPopupContainer
{
	background-color: #FFFFFF;
	border: solid 1px #000000;
	padding: 10px;
	position: absolute;
	cursor: pointer;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 10001;
}

.MCPopupContainer2
{
	background-color: #FFFFFF;
	border: solid 1px #000000;
	padding: 10px;
	position: absolute;
	cursor: pointer;
	-moz-box-shadow: 2px 2px 8px #FFFFFF;
	-webkit-box-shadow: 2px 2px 8px #FFFFFF;
	box-shadow: 2px 2px 8px #FFFFFF;
}

/**/

/* HelpControl */

.MCPopupFullImage
{
	width: 0px;
	height: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.MCHelpControl span
{
	background: url("Images/help-control.png") no-repeat left center;
	padding-left: 18px;
}

/**/

/* Dialog */

a.MCHelpControl
{
	cursor: pointer;
}

.MCDialog
{
	display: none;
	width: 400px;
	position: fixed;
	top: 20px;
	left: 20px;
	padding: 6px;
	background-color: #000000;
	border: 1px solid #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	filter: alpha( opacity = 0 );
	opacity: 0.0;
	z-index: 10001;
}

.MCDialogHeader
{
	margin: 0 0 4px;
	padding: 5px 0 5px 5px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Helvetica;
}

.MCDialogClose
{
	color: #FFFFFF;
	font-family: tahoma, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
	float: right;
	width: 20px;
	height: 18px;
	padding-top: 2px;
	margin-top: -2px;
	background-color: #999999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/**/

.MCDialogBody
{
	color: #555555;
	padding: 10px;
	background-color: #FFFFFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#ios-wrapper
{
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.dropDown
{
	min-width: 750px;
}

.dropDownHotspot
{
	cursor: hand;
	line-height: 36px;
	font-style: normal;
	color: #0197b8;
	text-decoration: underline;
}

.MCDropDownHotSpot_
{
	background-position: right;
}

.MCDropDown_Open .MCDropDownHotSpot_
{
	background-image: url('dropdown-close.png');
	padding-right: 10px;
	padding-left: 0px;
}

.MCDropDown_Closed .MCDropDownHotSpot_
{
	padding-left: 0;
	background-image: none;
}

.dropDownHead
{
	line-height: 12px;
	padding-left: 10px;
	font-size: 11pt;
	border: solid 1px;
	padding-right: 5px;
	max-width: 500px;
	min-width: 500px;
	background-color: #ffffff;
	font-weight: bold;
	border-bottom-color: #d3d3d3;
	border-color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
}

.dropDownBody
{
	min-width: 1000px;
	max-width: 1000px;
	padding-left: 0px;
	margin-left: -150px;
	border: solid 0px;
}

.MCHelpControl-RelatedHotSpot_
{
	background-position: left;
}

.MCHelpControl-Related .MCHelpControl-RelatedHotSpot_
{
	background-image: url('RelatedTopics.gif');
	padding-left: 21px;
	padding-right: 0px;
}

.link-list-popup
{
	color: #000000;
	background-color: #dcdcdc;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
}

.link-list-popup ul li
{
	color: #ffffff;
	background-color: Transparent;
	padding: 5px;
	font-family: sans-serif;
	font-size: 10pt;
}

.link-list-popup ul li:hover
{
	color: White;
	background-color: Blue;
}

.MCHelpControlList
{
	
}

.MCHelpControlListItem
{
	
}

.MCHelpControlListItem a
{
	
}

.MCHelpControlListItem a:link
{
	
}

.MCHelpControlListItem a:visited
{
	
}

.MCHelpControlListItem a:hover
{
	color: #0197b8;
}

.MCHelpControlListItem a:focus
{
	
}

.MCConceptLinkControlList
{
	
}

.MCConceptLinkControlListItem
{
	
}

.MCConceptLinkControlListItem a
{
	
}

.MCConceptLinkControlListItem a:link
{
	
}

.MCConceptLinkControlListItem a:visited
{
	
}

.MCConceptLinkControlListItem a:hover
{
	
}

.MCConceptLinkControlListItem a:focus
{
	
}

.MCKeywordLinkControlList
{
	
}

.MCKeywordLinkControlListItem
{
	
}

.MCKeywordLinkControlListItem a
{
	
}

.MCKeywordLinkControlListItem a:link
{
	
}

.MCKeywordLinkControlListItem a:visited
{
	
}

.MCKeywordLinkControlListItem a:hover
{
	
}

.MCKeywordLinkControlListItem a:focus
{
	
}

.MCRelatedTopicsControlList
{
	color: #000000;
}

.MCRelatedTopicsControlListItem
{
	color: #000000;
}

.MCRelatedTopicsControlListItem a
{
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
}

.MCRelatedTopicsControlListItem a:link
{
	
}

.MCRelatedTopicsControlListItem a:visited
{
	
}

.MCRelatedTopicsControlListItem a:hover
{
	color: #0197b8;
}

.MCRelatedTopicsControlListItem a:focus
{
	
}

.relatedTopics
{
	font-size: 10pt;
	font-family: sans-serif;
	color: #ea5709;
}

.xref
{
	color: blue;
	text-decoration: underline;
}

.xref.xrefonline
{
	
}

.MCWebHelpFramesetLink a
{
	
}

.MCWebHelpFramesetLink.MCWebHelpFramesetLinkTop a
{
	
}

.MCWebHelpFramesetLink.MCWebHelpFramesetLinkBottom a
{
	
}

